Get Sandbox Execution Log
- GET
- /workspaces
- /:workspace
- /sandboxes
- /:sandbox_id
- /execs
- /:exec_id
- /log
Get a slice of the execution log.
Info
Pass
next_offset as offset to get the next slice.
Request example
CURL
curl -X GET "https://api.buddy.works/workspaces/:workspace/sandboxes/:sandbox_id/execs/:exec_id/log" \
-H "Authorization: Bearer <YOUR-TOKEN>" \
-H "Content-Type: application/json"
EXAMPLE RESPONSE
{
"execution_id": "9214386e-7633-4d2b-ac66-fcfbaf5ea99b",
"lines": [
"ok\tts",
"1\t2026-05-28 08:00:10"
],
"next_offset": 2,
"truncated": false
}STATUS
200 OK